package jp.mosp.payroll.bonus.dto;

import jp.mosp.common.common.BaseDto;

public class PsAvailableStaDto extends BaseDto {
	
	private static final long	serialVersionUID	= -820402675636840391L;
	
	// フィールド
	private String				kCode;										// 社員コード
	private String				stationCode;								// 所属コード
																			
	
	/**
	 * コンストラクタ
	 */
	public PsAvailableStaDto() {
		super();
	}
	
	// アクセサメソッド
	public String getKCode() {
		return kCode;
	} // 社員コード
	
	public String getStationCode() {
		return stationCode;
	} // 所属コード
	
	public void setKCode(String kCode) {
		this.kCode = kCode;
	} // 社員コード
	
	public void setStationCode(String stationCode) {
		this.stationCode = stationCode;
	} // 所属コード
	
}
